Subject: Re: [Bitcoin-development] Draft BIP for Bloom filtering

From: Jeff Garzik <[email-masked]>
Date: Wed, 24 Oct 2012 17:55:34 -0400

On Wed, Oct 24, 2012 at 4:29 PM, Gavin Andresen <[email-masked]> wrote:
> Oops, right. That memory usage is bounded right now by bounds on the
> memory pool size, though, right? (I'm being lazy and not digging into
> that code)

Correct me if I'm wrong but...  I do not think there is any bound on
mempool size.

My proposal to age-out long-unconfirmed transactions is related, but
does not completely solve the unbounded-size issue.

-- 
Jeff Garzik
exMULTI, Inc.
[email-masked]